[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#688187: unblock: scim/1.4.14-2

Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: unblock

Hi release managers (and scim and scim-anthy maintainers),

 I've checked RC bug in scim-anthy in Wheezy (Bug#687401). 
 The changes in newest scim-anthy 1.2.7-5 is here.
> - scim (>= 1.4.6), libscim-dev (>= 1.4.6), autotools-dev, pkg-config,
> + scim (>= 1.4.6), libscim-dev (>= 1.4.14-2), autotools-dev, pkg-config,

 The reason is scim-anthy was unblocked (Bug#685036) and migrated
 to testing but scim (1.4.14-2) still stops in unstable.

 So, release managers, can you consider to unblock scim to fix RC as well?


 Hideki Yamane     henrich @ debian.or.jp/org

Reply to: